## Struct template element_serializer

zeep::json::element_serializer

## Synopsis

    // In header: <zeep/json/serializer.hpp>

    template<typename , typename >
    struct element_serializer {

      // public static functions
      template<typename T>
         (element &, ) ;
      template<typename T>
         (element &, ) ;
    };

## Description

### `element_serializer` public static functions

1.     template<typename T>
          (element & j,  v) ;

2.     template<typename T>
          (element & j,  v) ;